@charset "UTF-8";

.container_blog .come_set_title:after,
.container_blog .come_set_title:before{background-color:#cf7c7a;}
.container_blog .come_set_title > span{color:#cf7c7a;}
.container_blog .come_banners{border-top: 1px dotted #9f9f9f;background-color:#eae5dc;}

.contents_blog{padding-bottom:30px;background-color:#eae5dc;}
.contents_blog .wrapper{width:100%;position:relative;}

/*--------ブログサイドメニュー------------*/
.blog_menu{}
.blog_menu .box{text-align:left;float:nonet;min-width:200px;width:100%;margin-top:20px;}
.blog_menu .box.category{}
.blog_menu h2{font-size:15px;font-weight:bold;margin-bottom:5px;}
.blog_menu ul{max-height:216px;overflow-y:auto;background-color:#fff;}
.blog_menu li{}
.blog_menu li a{display:block;padding:7px 10px;border-bottom:1px dotted #cdcdcd;}

/*--------ブログ内容設定-------------*/
.blog_article{background-color:#f0eae0;padding-bottom:20px;}
.blog_article .box{padding:30px 0 10px;background:url(../../images/border_article.png) no-repeat;}
.blog_article .box:first-child{background:none;}
.blog_article .box a{text-decoration: underline;}

.blog_article .blog_title{margin-bottom:20px;}
.blog_article .blog_title.mb0{margin-bottom:5px;}
.blog_article .blog_title h2{font-size:18px;}
.blog_article .blog_title h2 a{color:#d47a7b !important;}
.blog_article .lower_link{font-size:13px;margin-bottom:5px;float:none;}
.blog_article .cont{line-height:1.7;}
.blog_article .cont iframe{max-width:100%;}
.blog_article .cont img{max-width:100%;}
.blog_article .under_link{border-top: 1px dotted #cdcdcd;margin-top:10px;padding-top:10px;}
.blog_article .under_link li{margin-left:10px;}

/*-----------コメント一覧レイアウト---------------*/
.blog_comment #comment{background:#cdcdcd;padding:5px;font-size:14px;}
.blog_comment .list {padding:0 10px 5px 10px;border-bottom:1px dotted #cdcdcd;}
.blog_comment .title {}
.blog_comment .text {padding:5px 0 0 10px;}
.blog_comment .date {padding:5px 0 0 10px;text-align:right;}
.blog_comment .date span{color:#ff0000;}

/*-------コメント入力欄レイアウト----------*/
.blog_form dl{width:100%;text-align:left;}
.blog_form dd {padding: 2px 0;}
.blog_form textarea{width:500px;}


